Subject: [bug#63894] [PATCH] Add SpamAssassin, Debbugs dependencies

From: Antero Mejr <[email-masked]>
Date: Sun, 04 Jun 2023 17:36:24 +0000

This patch set adds spamassassin and various perl dependencies for
debbugs. The Debbugs patch will be sent later (dealing with some library
path issues).